<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
    <meta charset="utf-8"/>
    <link rel="icon" type="image/png" href="assets/img/favicon.ico"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
    <title>The Best Team CMS</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport'/>
    <meta name="viewport" content="width=device-width"/>

    <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet"/>
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,700,300' rel='stylesheet' type='text/css'/>

    <link rel="stylesheet" th:href="@{/css/cms/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/cms/animate.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/cms/light-bootstrap-dashboard.css}"/>
    <link rel="stylesheet" th:href="@{/css/cms/pe-icon-7-stroke.css}"/>
    <link rel="stylesheet" th:href="@{/css/cms/base.css}"/>

</head>
<body>
<div class="wrapper">
    <div class="sidebar" data-color="purple" data-image="/images/cms/sidebar-2.jpg">
        <div class="sidebar-wrapper">
            <div class="logo">
                <a href="http://www.creative-tim.com" class="simple-text">
                    The Best Team
                </a>
            </div>

            <th:block layout:fragment="sidebar"/>
        </div>
    </div>

    <div class="main-panel">
        <th:block layout:fragment="navigation"/>
        <th:block layout:fragment="content"/>
    </div>
</div>

</body>
<script type="text/javascript" th:src="@{/js/cms/jquery-1.10.2.js}"></script>
<script type="text/javascript" th:src="@{/js/cms/bootstrap.min.js}"></script>
<script type="text/javascript" th:src="@{/js/cms/bootstrap-checkbox-radio-switch.js}"></script>
<script type="text/javascript" th:src="@{/js/cms/chartist.min.js}"></script>
<script type="text/javascript" th:src="@{/js/cms/bootstrap-notify.js}"></script>
<script type="text/javascript" th:src="@{/js/cms/light-bootstrap-dashboard.js}"></script>
<script type="text/javascript" th:src="@{/js/cms/base.js}"></script>
<th:block layout:fragment="js"/>
</html>

